---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Richiesta Generica
  notes: |
    Domande sui prodotti o servizi
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Feedback
  notes: |
    Tickets che riguardano principalmente i reparti vendite e fatturazione
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Segnala un problema
  notes: |
    Prodotto, servizio o problemi relativo ad apparecchiatura
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Problema di accesso
  notes: |
    Problema di non accessibilità di una risorsa
